pkgname=nvidia-390xx-meta
pkgver=1
pkgrel=3
pkgdesc="Meta package for 390xx Nvidia drivers"
arch=('any')
groups=('lunaos')
url='https://gitlab.com/LunaOS/pkgbuilds/lunaos-core-pkgbuilds/drivers/nvidia/nvidia-390xx-meta'
license=('GPL')
install=$pkgname.install
depends=(
    'nvidia-390xx-dkms'
    'nvidia-390xx-utils'
    'nvidia-390xx-settings'
    'lib32-nvidia-390xx-utils'
    'libxnvctrl-390xx'
    'nvidia-prime'
)
provides=(
    'nvidia-meta'
    'nvidia-390xx-meta'
)
conflicts=(
    'nvidia-meta'
)
